Subject: Re:
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 15:47:53 -0700

On Wed, 17 Apr 1996, David Warner wrote:

> 
> 
> On Wed, 17 Apr 1996, Jim Phillips wrote:
> 
> > >I don't blame you. Perhaps this will ease your feelings: 5.0 will be a free
> > >upgrade to Alpha LW users.
> 
> > David,
> >         I just called Newtek Customer Service about this post.   They told
> > me you are not an employee of Newtek and that this information is absolutely
> > false.   The Alpha version of 5.0 is $495.00.   You want to comment?
> 
> Uh oh, I hope we don't get Dave in trouble now!  I certainly would not
> expect to receive 5.0 for free, unless someone at NewTek decided to send
> me 5.0 in place of the copy of 4.0 that I'm STILL waiting to receive.
>

In view of all you do in support of LW and it's community, I think that's 
the least they could do....I'd be happy to participate in an e-mail 
campaign to drive them to it if necessary ;)

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
      << new sig imminent...honest!! >>